html {font-size:1.2vw;}
body {padding-top:6.4vw;}
.b-logo {width:18.542%;height:0;padding:0 0 7.083%;margin-bottom:3vw;}

.header {height:6vw;padding-top:0.1vw;}
.header > * {height:4.1vw;}
.header__burger {padding:0 1.3vw;}
.header__burgerbutton {width:1.5vw;height:0.21vw;}
.header__burgerbutton:before {top:-0.45vw;width:1.5vw;height:0.21vw;}
.header__burger_active .header__burgerbutton:before {transform:rotate(90deg);margin:0.44vw -0.5vw 0 0;background:#d55e27;}
.header__burgerbutton:after {top:0.5vw;width:1.5vw;height:0.21vw;}

.header__logo-link {width:10vw;height:3.82vw;background-size:78%;}
.header__search {padding:0 0.7vw 0 0.7vw;}
.header__searchforminput {width:10vw;height:2.25vw;line-height:2.15vw;font-size:0.9vw;padding:0 0.5vw;}
.header__searchforminput-close {width:1vw;height:1vw;right:3vw;top:0.65vw;}
.header__searchformsubmit {height:2.0vw;width:2.0vw;background-size:2.0vw;}

.header__searchforminput_closed { width: 0 !important; overflow: hidden; opacity: 1; visibility: hidden; padding: 0 }

.mainmenu__menuitemlink {font-size: 0.8vw; margin: 0 1.5vw 0 0;}


.rubricslist {margin:0 0 0 1vw;}
.rubricslist__item {font-size:0.8vw;margin:0 1.2vw 0 0;}
.rubricslist__link {padding:0.2vw 0;}

.rubricslist-all {color:#fffaf1; white-space: nowrap; display: flex; align-items: center;  color: #57b166; margin: 0 1.2vw 0 -.2vw}
.rubricslist-all .rubricslist-all__link { margin: 0 0.4vw; font-size: 0.8vw;  }


.sublinksmenu {padding:0.6vw 0;}
.sublinksmenu__itemlink {padding:0.25vw 0.9vw;font-size:0.85vw;}

.b-header {height:6vw;}
.b-header__wrapper {}
.b-header__menuitem {font-size:0.9vw;line-height:5.5vw;height:5.5vw;margin-left:1.5vw;}
.b-header__contacts {padding:0 1vw;}
.b-header__contactsorder {font-size:1.2vw;line-height:5.5vw;}
.b-header__contactsphone {font-size:0.8vw;margin-top:0.2vw;}
.b-header__contactsphonelink {font-size:0.8vw;margin-top:0.2vw;}
.b-header__contactssocials {margin:0.2vw 0 0;}
.b-header__contactssocialsTG {width:1.25vw;height:0;padding-bottom:1.25vw;background-size:contain;}
.b-header__contactssocialsWU {width:1.25vw;height:0;padding-bottom:1.25vw;background-size:contain;}
.b-header__contactssocialstime {font-size:0.8vw;margin:0.3vw 0 0 0;}

.b-sublinks {margin:0 auto;}
.b-sublinks__itemlink {font-size:0.85vw;padding:1.1vw 1.3vw;}
.b-sublinks__item:hover .b-sublinks__itemsubmenu {top:2.9vw;}
.b-sublinks__item:hover i {height:1vw;}

.b-sublinksmenu {box-shadow:0 0 0.5vw rgba(0,0,0,0.5);padding:1vw 0;}
.b-sublinksmenu__itemlink {padding:0.5vw 1.25vw;font-size:0.85vw;}

.categories-filter { margin: -1vw 0 0.75vw 0;padding: 1.1vw 0 1.3vw;}
.categories-filter__item {font-size:1.05vw; margin: 0 1.6vw}
.categories-filter__item-icon { width: 2vw; margin: 0 0.75vw 0 0 }

.b-breadcrumbs {margin:0.75vw 3.1vw 1vw;font-size:0.9vw;}
.b-breadcrumbs__link {margin:0 1vw;font-size:0.9vw;}
.b-breadcrumbs + .b-sublinks {top:-1vw;margin-bottom:2vw;}
.b-breadcrumbs__sublinksbutton {margin:0 1px 0 1vw;padding:0 1vw 0 0;font-size:1.1vw;color:#3f3c3b;cursor:pointer;border-right:0.1vw solid #7c7c7a;position:relative;}
.b-breadcrumbs__sublinksbutton i {display:inline-block;vertical-align:text-top;width:1.6vw;height:1.2vw;background:url(/img/icon.pulldown.png) center center no-repeat;background-size:50% auto;transition:transform 0.4s ease;}

.b-infobar {right:1.5vw;top:8.5vw;font-size:0.75vw;}

.b-userbar {margin-bottom:0.5vw;}
.b-userbar > * {line-height:1.6vw;}
.b-userbar__profile {width:1.3vw;height:1.3vw;left:0.2vw;}
.b-userbar__profile-tooltip {right:2vw;}

.b-addressbar {margin-bottom:0.75vw;}
.b-addressbar > * {line-height:1.6vw;}

.js-infobar_container {flex-basis:16vw;padding:0 0.7vw;}
.b-basketbar {margin-bottom:0;}
.b-basketbar > * {line-height:1.6vw;}
.b-basketbar__favourites {padding-left:1.45vw;background-size:1.45vw auto;}
.b-basketbar__basket {background-size:1.6vw auto;}
.b-basketbar__basket:before {width:2vw;height:1.6vw;background-size:1.6vw auto;}
.b-basketbar__basket.tofixed {right:2vw;bottom:2vw;height:4.5vw;line-height:4.5vw !important;padding-left:1.5vw;padding-right:1.5vw;font-size:2vw;border-radius:4.5vw;}
.b-basketbar__basket.tofixed:before {width:4vw;height:3.2vw;background-size:3.2vw;}


.b-popupreceipt {width:25vw;height:17.5vw;box-shadow:0px 0px 2.25vw rgba(0,0,0,0.5);}
.b-popupreceipt__imagewrapper {left:-2vw;bottom:0.75vw;width:9.25vw;height:9.25vw;border-radius:100%;border:0.25vw solid #fffaf1;box-shadow:0.25vw 0.25vw 0.5vw rgba(0,0,0,0.75);}
.b-popupreceipt__datawrapper {left:8.75vw;top:6vw;}
.b-popupreceipt__title {font-size:1.5vw;margin:0 0 0.5vw;}
.b-popupreceipt__text {font-size:1vw;}
.b-popupreceipt__close {right:1.5vw;top:7.5vw;width:1.4vw;height:1.4vw;background-size:1.4vw auto;}

.addingtocart-info {right:6vw;top:2vw;padding:0.4vw;width:calc(21vw + 2px );}
.addingtocart-info:after {top:0.6vw;border-width:5px 0 5px 6px;}
.addingtocart-info__title {font-size:0.8vw;line-height:1vw;padding:0 0.4vw 0 0.8vw;}
.addingtocart-info__tocartlink {font-size:0.8vw;line-height:0.8vw;padding:0.3vw 0.5vw;margin-top:0.4vw;}
.addingtocart-info__close {width:1vw;position:absolute;right:-1.2vw;top:-1.2vw;}

.b-points { font-size:0.8vw; padding: 0 0 0 1.6vw;  }
.b-points:before { top: 0.3vw; width: 1.1vw; height: 1.1vw}

.b-videopromo {height:0;padding-bottom:36.46%;margin-bottom:5vw;margin-top:-1.8vw;}
.b-videopromo__left {flex-basis:64.79%;}
.b-videopromo__lefttitle {font-size:3.2vw;left:5.5vw;right:5.5vw;bottom:4vw; }
.b-videopromo__righttitle {font-size:3.2vw;left:1.5vw;right:1.5vw;bottom:4vw;}
.b-videopromo__righttitle span {font-size:1.2vw;}

.b-cafe-addresses__box {padding: 1.5vw 0 2.2vw 0; font-size: 2vw; line-height: 2vw;}
.b-cafe-addresses__box a { font-size: 1.4vw; padding: 0 0 0 1.7vw; margin: 0 0.5vw;;}
.b-cafe-addresses__box a:before {left: 0; top: -0.07vw; width: 1.3vw; height: 1.3vw;}


.b-borderblock {margin:0 5vw 5vw;padding:3vw;border-width:1.2vw;}
.b-borderblock__wrapper {margin-right:22vw;}
.b-borderblock__title {margin-bottom:1.5vw;font-size:1.75vw;}
.b-borderblock__text {font-size:1.2vw;}

.b-noborderblock {margin:0 5vw 5vw;padding:4.2vw;}
.b-noborderblock__wrapper {margin-right:22vw;}
.b-noborderblock__title {margin-bottom:1.5vw;font-size:1.75vw;}
.b-noborderblock__text {font-size:1.2vw;}

.b-vitrinalist {margin-bottom:5vw;}
.b-vitrinalist__header {font-size:1.75vw;margin-bottom:1.5vw;}
.b-vitrinalist__title {font-size:1vw;padding:0 7vw 0 1.5vw;}
.b-vitrinalist__imagewrapper {margin:0 0 1.5vw;}
.b-vitrinalist__supplier {font-size:1vw;padding:0 7vw 0 1.5vw;}
.b-vitrinalist__price {font-size:1vw;right:1.5vw;}
.b-vitrinalist__afterlink {font-size:1vw;height:4vw;line-height:4vw;margin-bottom:5vw;}
.b-vitrinalist__itemlink:before {border-width:0.6vw;}
.b-vitrinalist__item:hover .b-vitrinalist__itemlink:before {border-width:0.6vw;}
.b-vitrinalist__datawrapper {padding-bottom:2.9vw}
.withquantity .b-vitrinalist__datawrapper {padding-bottom:5vw}

.b-vitrinalist__dataspecifications  {left: 1vw; bottom: 0.8vw}
.b-item__details .b-vitrinalist__dataspecifications  {left: -1.3vw; margin-top: 2vw}
#cart_container .b-vitrinalist__dataspecifications {left: 1vw; bottom: 2.9vw}
.b-vitrinalist__dataspecifications-listicon {width: 2vw; height: 2vw;background-size:1.6vw auto; }
.b-item__details .b-vitrinalist__dataspecifications-listicon {width: 4vw; height: 4vw;background-size:3.2vw auto; }

.b-vitrinalist__favourites {right:0;top:0;width:4vw;height:3.5vw;background-size:1.5vw auto;}
.b-vitrinalist__basket {right:0;top:3.5vw;width:4vw;height:3.5vw;background-size:1.5vw auto;}
.b-vitrinalist__basket:before {left:1.25vw;width:1.5vw;}
.b-vitrinalist__awaiting {right:0px;top:3.5vw;width:4vw;height:3.5vw;background-size:1.25vw auto;z-index:10;}
.b-vitrinalist__awaiting:before {left:1.25vw;width:1.5vw;}

.b-vitrinalist__item-type-new .b-vitrinalist__item-type-new-sticker { dleft: 0; top: 1vw; font-size: 0.9vw;padding: 0.8vw 2vw}
.b-vitrinalist__item-type-new .b-vitrinalist__item-type-new-sticker:after { content: ''; display: block; position: absolute; z-index: 10; left: 100%; top: 0; background: #db5f26; width: 20px; height: 100%; clip-path: polygon(30% 0, 0 0, 0 100%, 30% 100%, 0 50%); }

.b-vitrinalist__item-type-popular .b-vitrinalist__item-type-popular-sticker { top: 1vw; z-index: 10;font-size: 0.9vw; padding: 0.8vw 2vw}
.b-vitrinalist__item-type-popular .b-vitrinalist__item-type-popular-sticker:after { content: ''; display: block; position: absolute; z-index: 10; left: 100%; top: 0; background: #db5f26; width: 20px; height: 100%; clip-path: polygon(30% 0, 0 0, 0 100%, 30% 100%, 0 50%); }


.b-vitrinalist__message {padding:0.6vw 1.2vw;font-size:1.2vw;line-height:1.2vw;}

.b-vitrinalist__dayslist {left:0.6vw;bottom:0.6vw;align-items:flex-start}
.b-vitrinalist__dayslistitem {padding:0.6vw 0.3vw;font-size:1vw;line-height:1vw;}
.b-vitrinalist__dayslistitem-tooltip {padding:0.3vw 0.3vw;font-size:0.6vw;}

.b-vitrinalist__deleteitem {left:1.5vw;bottom:1.5vw;padding:0 2vw 0 0;height:1.6vw;line-height:1.6vw;background-size:1.55vw auto;font-size:1vw;}
.b-vitrinalist__quantityitem {right:1.5vw;bottom:1.5vw;height:1.6vw;line-height:1.6vw;}
.b-vitrinalist__quantityitem button {height:1.6vw;line-height:1.6vw;font-size:1.3vw;line-height:1.6vw;}
.b-vitrinalist__quantityitem button.js-minus_btn {padding:0 1vw 0 0;transform:translate(0,-0.1vw)}
.b-vitrinalist__quantityitem button.js-plus_btn {padding:0 0 0 1vw;}
.b-vitrinalist__quantityitem div {font-size:1vw;line-height:1.6vw;min-width:2vw;}
.b-vitrinalist__quantityitem div:after {position:absolute;left:50%;top:100%;font-size:0.6vw;transform:translate(-50%,-0.5vw);}

.b-vitrinalist__quantityitem-initem {right:0;bottom:auto;top:6.9vw;width:4vw;;padding:0 0 0.3vw 0}
.b-vitrinalist__quantityitem-initem .b-vitrinalist__quantityitem_minus_btn {padding:0;}
.b-vitrinalist__quantityitem-initem .b-vitrinalist__quantityitem_plus_btn {padding:0;}
.b-vitrinalist__quantityitem-initem div {min-width:1.8vw;}
.b-vitrinalist__quantityitem-initem div:after {display:none}

.b-vitrinalist__quantityitem-indetail {margin:3.5vw 0 0 3.5vw;}

.tableview {width:50vw;margin-bottom:2vw;}
.tableview .b-vitrinalist__item {padding:0 0 0 0;margin:0;}
.tableview .b-vitrinalist__imagewrapper {margin:0;padding:0;width:8vw;height:5.3vw;}
.tableview .b-vitrinalist__datawrapper {margin-top:1vw;padding-bottom:3vw;}
.tableview .b-vitrinalist__deleteitem {left:auto;right:1.2vw;bottom:auto;top:1.05vw;width:1vw;height:1vw;background-size:1vw auto;text-indent:-1000vw;padding:0;}
.tableview .b-vitrinalist__quantityitem {right:1.2vw;top:2.8vw}
.tableview .b-vitrinalist__itemlink:before {border:2px solid rgba(0,0,0,.07);}
.tableview .b-vitrinalist__item:hover .b-vitrinalist__itemlink:before {border-width:2px;}
.tableview .b-vitrinalist__price {right:3vw;}

.tableview .b-vitrinalist__dataspecifications {left: 1vw; bottom: 0vw}
.tableview .b-vitrinalist__dataspecifications-listicon {width: 2vw; height: 2vw;background-size:1.6vw auto; }
.tableview .b-vitrinalist__dayslistitem {padding:0.07vw 0.05vw;font-size:0.7vw;line-height:1vw;margin-right:1px;}

.tableview .b-vitrinalist__itemlink:before {border:0.15vw solid transparent;}
.tableview .b-vitrinalist__item:hover .b-vitrinalist__itemlink:before {border:0.15vw solid transparent;}

.tableview .b-vitrinalist__item-type-new .b-vitrinalist__item-type-new-sticker { display: block; position: absolute; left: 0; top: 0.5vw; z-index: 10; background: #0b4715; font-size: 0.7vw; color: #fffaf1; text-transform: uppercase;  text-align: center; text-decoration: none; padding: 0.4vw 1vw}
.tableview .b-vitrinalist__item-type-new .b-vitrinalist__item-type-new-sticker:after { content: ''; display: block; position: absolute; z-index: 10; left: 100%; top: 0; background: #0b4715; width: 20px; height: 100%; clip-path: polygon(30% 0, 0 0, 0 100%, 30% 100%, 0 50%); }

.tableview .b-vitrinalist__item-type-popular .b-vitrinalist__item-type-popular-sticker { display: block; position: absolute; left: 0; top: 0.5vw; z-index: 10; background: #db5f26; font-size: 0.7vw; color: #fffaf1; text-transform: uppercase;  text-align: center; text-decoration: none; padding: 0.4vw 1vw}
.tableview .b-vitrinalist__item-type-popular .b-vitrinalist__item-type-popular-sticker:after { content: ''; display: block; position: absolute; z-index: 10; left: 100%; top: 0; background: #db5f26; width: 20px; height: 100%; clip-path: polygon(30% 0, 0 0, 0 100%, 30% 100%, 0 50%); }


#cart_container .tableview .b-vitrinalist__dataspecifications { left: 9vw; bottom: 0.5vw;}

.b-basketcontrols {margin:0 0 1.5vw;}
.b-basketcontrols__left {height:5vw;padding:0 3vw;}
.b-basketcontrols__right {line-height:3vw;padding:0 3vw;}
.b-basketcontrols1 {height:5vw;padding:0 3vw;margin:0 auto 3vw;width:33vw;}
.b-basketcontrols2 {height:5vw;padding:0 3vw;margin:0 0 2vw;}
.b-basketcontrols__contacts > * {padding:0 1.5vw 0 0;}
.b-basketcontrols__contactsorder {line-height:5.5vw;font-size:1.2vw;}
.b-basketcontrols__contactssocials {margin:1.6vw 0 1.65vw;padding:0 1.5vw}
.b-basketcontrols__contactssocialsTG {width:2.25vw;height:2.25vw;background-size:2.25vw;margin-right:1vw}
.b-basketcontrols__contactssocialsWU {width:2.25vw;height:2.25vw;background-size:2.25vw;}
.b-basketcontrols__contactsphone {margin:1.25vw 0 0;font-size:0.95vw;}
.b-basketcontrols__contactsphonelink {margin:0.5vw 0 0;font-size:1.45vw;}
.b-basketcontrols__itemsnum {padding:0 1.5vw 0 0;line-height:2.5vw;}
.b-basketcontrols__buybutton {height:5vw;line-height:5vw;padding:0 5vw;}
.b-basketcontrols__clear {padding:0 0 0 1.5vw;line-height:5vw;}

.b-basketcontrols__tileview {width:2vw;height:2vw;}
.b-basketcontrols__tableview {width:2vw;height:2vw;}

.b-cartsteps {margin:0 5vw 3vw;padding:2vw 0 1.5vw;}
.b-cartsteps__list {line-height:2.5vw}
.b-cartsteps__item {height:2.5vw;line-height:2.5vw;font-size:1.2vw;}
.b-cartsteps__item:first-child:before {margin:0 1vw;}
.b-cartsteps__item:after {margin:0 1vw;}
.b-cartsteps__item span {width:2.5vw;height:2.5vw;line-height:2.5vw;border-radius:2.5vw;}


.b-receiptlist {margin-bottom:5vw;}
.b-receiptlist__header {font-size:1.75vw;margin-bottom:1.5vw;}
.b-receiptlist__title {font-size:1vw/*1.5*/;padding:0 1.5vw 0 1.5vw;}
.b-receiptlist__afterlink {font-size:1vw;height:4vw;line-height:4vw;margin-bottom:5vw;}
/*
.b-receiptlist__itemlink {border-width:1.2vw;}
.b-receiptlist__item:hover .b-receiptlist__itemlink {border-width:1.2vw;}
*/
.b-receiptlist__itemlink:before {border-width:0.6vw;}
.b-receiptlist__item:hover .b-vitrinalist__itemlink:before {border-width:0.6vw;}
.b-receiptlist__imagewrapper {margin:0 0 1.5vw;}
.b-receiptlist__datawrapper {padding-bottom:1.5vw;}

.b-item {margin-bottom:5vw;}

.b-item.b-item-type-new .b-item-type {font-size: 1vw; color: #fffaf1; padding: 1vw 2.5vw;}
.b-item.b-item-type-new .b-item-type:after {  width: 20px; height: 100%; }
.b-item.b-item-type-popular .b-item-type { font-size: 1vw;  padding: 1vw 2.5vw;}
.b-item.b-item-type-popular .b-item-type:after {  width: 20px; height: 100%;  }

.b-item__header {font-size:1.75vw;margin-bottom:3vw;}
.b-item__imagewrapper {margin:0 2vw 0 0;min-height:30vw;}
.b-item__datawrapper {padding:0 3vw;}
.b-item__table {margin-top:2.5vw;}
.b-item__tablerow {font-size:1.2vw;}
.b-item__tablerow span:first-child {padding-right:1vw;}
.b-item__tablerow.price {font-size:1.4vw;margin:3vw 0 1vw;}

.b-item__basketbutton {height:4vw;line-height:4vw;margin:1vw 0 2vw;padding:0 1.5vw 0 4.5vw;font-size:1.2vw;}
.b-item__basketbutton:before {left:1.5vw;top:1vw;width:2vw;height:2vw;background-size:2vw auto;}
.b-item__awaitbutton {height:4vw;line-height:4vw;margin:1vw 0 2vw;padding:0 1.5vw 0 4.5vw;font-size:1.2vw;}
.b-item__awaitbutton:before {left:1.5vw;top:1vw;width:2vw;height:2vw;background-size:2vw auto;}

.b-item__message {padding:0.6vw 1.2vw;font-size:1.2vw;line-height:1.2vw;}


.b-item__scheme {margin-top:2vw;}

.b-article {font-size:0.93vw;}
.b-article h2 {font-size:1.6vw;}
.b-article h3 {font-size:1.4vw;}
.b-article h4 {font-size:1.2vw;}
.b-article h5 {font-size:1vw;}


.b-fermerlist {margin:0 5vw 5vw;}
.b-fermerlist__header {font-size:1.75vw;margin-bottom:1.5vw;}
.b-fermerlist__list {min-height:initial;}
.b-fermerlist__imagewrapper {flex-basis:30.07%;height:0;padding-bottom:30.07%;}
.b-fermerlist__datawrapper {border-width:0.9vw;padding:3vw;}
.b-fermerlist__datawrapper:before {border-width:0.9vw;left:-2.7vw;}
.b-fermerlist__datawrapper:after {border-width:0.6vw;left:-1.2vw;}
.b-fermerlist__title {font-size:1.75vw;}
.b-fermerlist__subtitle {margin-bottom:2.25vw;font-size:1.2vw;}
.b-fermerlist__address {margin:0 0 1.5vw;padding:0 0 0 3vw;min-height:1.8vw;font-size:1.2vw;}
.b-fermerlist__address:before {position:absolute;left:0;top:-0.4vw;width:2vw;height:2vw;background-size:auto 1.85vw;}
.b-fermerlist__advantages {margin:0 0 0.75vw;padding:0 0 0 3vw;font-size:1.2vw;}
.b-fermerlist__advantages:before {position:absolute;left:0;top:-0.6vw;width:2vw;height:2vw;background-size:1.4vw auto;}

.b-fermerlist2 {margin:0 5vw 5vw;}
.b-fermerlist2__header {font-size:1.75vw;margin-bottom:5vw;}
.b-fermerlist2__list {padding:0 6vw 5vw;}
.b-fermerlist2__item {margin-bottom:5vw;}
.b-fermerlist2__imagewrapper {margin:0 auto 1.5vw;}
.b-fermerlist2__title {font-size:1.2vw;margin-bottom:0.75vw;}
.b-fermerlist2__subtitle {font-size:1vw;}
.b-fermerlist2__rightbutton {height:4vw;line-height:4vw;font-size:1.2vw;margin:-1vw 0 0;padding:0 2vw 0 4vw;}
.b-fermerlist2__rightbutton:after {left:1.55vw;top:1.05vw;height:1.85vw;width:1.85vw;background-size:auto 1.8vw;}

.b-fermermap {margin:0 0 5vw;}
.b-fermermap__header {margin:0 0 1.5vw;font-size:1.75vw;}

.b-fermeralphabet {margin:0 5vw 5vw;}
.b-fermeralphabet__header {margin:0 0 1.5vw;font-size:1.75vw;}
.b-fermeralphabet__item {margin:0 0.5vw;}

.b-onefermer {margin:0 5vw 5vw;}
.b-onefermer__leftcol {margin:0 2vw 0 0;}
.b-onefermer__rightcol {margin:0 0 3vw 3vw;}
.b-onefermer__title {font-size:1.75vw;margin-right:17.5vw;}
.b-onefermer__subtitle {margin:0 0 2.25vw;font-size:1.2vw;margin-right:17.5vw;}
.b-onefermer__address {margin:0 0 1.5vw;padding:0 0 0 3vw;min-height:1.8vw;font-size:1.2vw;}
.b-onefermer__address:before {top:-0.4vw;width:2vw;height:2vw;background-size:auto 1.85vw;}
.b-onefermer__advantages {margin:0 0 1.5vw;padding:0 0 0 3vw;font-size:1.2vw;}
.b-onefermer__advantages:before {top:-0.6vw;width:2vw;height:2vw;background-size:1.4vw auto;}
.b-onefermer__map {margin:0 0 1.5vw;border-width:0.4vw;}
.b-onefermer__rightbutton {height:4vw;line-height:4vw;font-size:1.2vw;padding:0 2vw 0 4vw;}
.b-onefermer__rightbutton:after {left:1.55vw;top:1.05vw;height:1.85vw;width:1.85vw;background-size:auto 1.8vw;}

.b-bigvideo {margin:0 0 5vw;}

.b-addresslist {margin:0 0 5vw;}
.b-addresslist__item {padding:3vw 0 0;background-size:auto 1.85vw;}
.b-addresslist__city {font-size:1.2vw}
.b-addresslist__addr {font-size:1.2vw}
.b-addresslist__phone {font-size:1.2vw}
.b-addresslist__hours {font-size:1.2vw;margin-bottom:2.25vw;}
.b-addresslist__link {font-size:1.2vw}
.b-addresslist.checkout {margin-top:2vw;margin-bottom:2vw;}
.checkout .b-addresslist__item {padding-top:4.5vw;background-position-y:1.5vw;}

.b-receipt {margin:0 0 5vw;}
.b-receipt__header {font-size:1.75vw;margin-bottom:3vw;}
.b-receipt__imagewrapper {flex-basis:100%;min-height:30vw;margin:0 2vw 0 0;}
.b-receipt__datawrapper {padding:0 3vw;}
.b-receipt__basketbutton {height:4vw;line-height:4vw;margin:1vw 0 2vw;padding:0 1.5vw 0 4.5vw;font-size:1.2vw;}
.b-receipt__basketbutton:before {left:1.5vw;top:1vw;width:2vw;height:2vw;background-size:2vw auto;}


.b-footer__logo {padding:3vw 0 0;}
.b-logo.infooter {width:50%;height:19.16%;}
.b-footer__menu {padding:3vw;}
.b-footer__subscribe {padding:3vw;}
.b-footermenu__list {padding:0 1.5vw 0 0;}
.b-footermenu__item {font-size:1vw;margin-bottom:0.5vw;}
.b-footermenu__item:first-child {font-size:1.2vw;margin-bottom:1vw;}
.b-footer__subscribeheader {font-size:1.2vw;margin:0 0 1vw;}

.b-footerpaysystems {margin:2vw 0 0;}
.b-footerpaysystems__title {font-size:1.2vw;margin-bottom:1vw;} 
.b-footerpaysystems__item {margin:0 0.4vw 0 0;width:2vw;height:2vw;background-size:2vw auto;}
.b-footerpaysystems__item:last-of-type {margin:-0.3vw 0 0 0;}

.b-engrave01 {height:35.25vw;top:-5vw;background-size:auto 100%;}
.b-engrave02 {height:35.2vw;background-size:auto 100%;margin-top:-10vw;}
.b-engrave02.showitem {margin-top:15vw;}
.b-engrave03 {height:44.4vw;background-size:auto 100%;margin-top:-2.5vw;}
.b-engrave04 {height:46vw;background-size:auto 100%;margin-top:25vw;}
.b-engrave05 {height:29.7vw;background-size:auto 100%;margin-top:-25vw;}
.b-engrave06 {height:27.3vw;background-size:auto 100%;margin-top:-27.5vw;}
.b-engrave07 {height:41.85vw;background-size:auto 100%;margin-top:-35vw;}

.b-search {left:1.5vw;top:10.5vw;}
.b-search__input {height:2.25vw;line-height:2.15vw;font-size:1.2vw;padding:0 0.5vw;}
.b-search__submit {height:2.25vw;width:2.25vw;background-size:2.25vw;}

.b-address {right:1.5vw;top:10.5vw;}
.b-address__header {font-size:1.0.5vw;margin:0 0 0.5vw;}
.b-address__text {font-size:1vw;}
.b-address__change {font-size:1vw;}

.b-lk {margin:0 0 3vw;}
.b-lk__header {margin:0 0 1.5vw;font-size:1.75vw;}
.b-lk__menu {margin:0 0 3vw;font-size:1.2vw;}
.b-lk__menuitem {padding:0 3.5vw;}
.b-lk__menulink {line-height:3vw;}
.b-lk__menuitem.active .b-lk__menulink {border-bottom:0.25vw solid #df6026;}

.b-lk-profile {margin:0 auto 5vw;font-size:1.2vw;}
.b-lk-profile__item {margin-bottom:1vw;padding:0 1vw;}
.b-lk-profile__labelwrapper {line-height:3vw;}
.b-lk-profile__label {font-size:1.2vw;}
.b-lk-profile__fieldwrapper {line-height:3vw;}
.b-lk-profile__checkboxwrapper {line-height:3vw;}
.b-lk-profile__item2 {margin-top:2.5vw;padding:0 1vw;}
.b-lk-profile__addlinks {margin:2.5vw 0;font-size:1vw;}
.b-lk-profile__addlinks a {margin:0 1.25vw;}
.b-lk-profile__editlink {line-height:2.5vw;padding:0 3vw;}
.b-lk-profile__inputsubmit {height:2.5vw;line-height:2.5vw;padding:0 3vw;font:400 1.2vw 'Tornado',sans-serif;}
.b-lk-profile__inputtext {max-width:20vw;height:2.9vw;line-height:2.9vw;border:1px solid #111111;padding:0 0.25vw;font:400 1.2vw 'Tornado',sans-serif;}
.b-lk-profile__inputtextarea {max-width:20vw;height:6.6vw;line-height:2.9vw;border:1px solid #111111;padding:0 0.25vw;font:400 1.2vw 'Tornado',sans-serif;}
.b-lk-profile__regform .b-lk-profile__item {max-width:20vw;margin:0 auto 1vw;}
.b-lk-profile__regform .b-lk-profile__item2 {max-width:20vw;margin:2.5vw auto 0;}
.b-lk-profile__checkboxwrapper label {margin:0 0 1vw;padding:0.15vw 0 0 3vw;}
.b-lk-profile__checkboxwrapper .b-lk-profile__inputcheckbox {width:1.65vw;height:1.65vw;}
.b-lk-profile__checkboxwrapper .b-lk-profile__inputcheckbox:before {width:1.65vw;height:1.65vw;background-size:1.65vw;}
.b-lk-profile__checkboxwrapper .b-lk-profile__inputcheckbox:checked:before {width:1.65vw;height:1.65vw;background-size:1.65vw;}
.b-lk-profile__radioboxwrapper label {margin:0 0 1vw;padding:0.15vw 0 0 3vw;font-size:1.2vw;}
.b-lk-profile__radioboxwrapper .b-lk-profile__inputradiobox {width:1.65vw;height:1.65vw;}
.b-lk-profile__radioboxwrapper .b-lk-profile__inputradiobox:before {width:1.65vw;height:1.65vw;}
.b-lk-profile__radioboxwrapper .b-lk-profile__inputradiobox:checked:before {width:1.65vw;height:1.65vw;}

.b-points-history { width: 80% }
.b-points-history__send {line-height:3vw;;max-width:20vw; font-size: 1.2vw}



.b-lk-history {max-width:20vw;margin:0 auto 5vw;}
.b-lk-history__listitem {margin:0 0 1vw;}
.b-lk-history__listlink {font-size:1vw;padding:1.5vw 0;}
.b-lk-history__date {margin:0 0 0.5vw;}
.b-lk-history__items {margin:0 0 0.5vw;}

/* .b-basketbar__basket.tofixed {display:block;position:fixed;right:2vw;bottom:2vw;background-color:red;height:4vw;line-height:4vw !important;z-index:9999;text-align:left;background-size:2vw auto !important;padding-left:4.5vw !important;background-position:1.5vw center;padding-right:1.5vw;font-size:1.6vw;border-radius:2vw;background-color:#fffaf1;box-shadow:0 0 1vw rgba(0,0,0,0.3);} */

/* anicart */
.b-anicart {width:8vw;height:7vw;}

.button-up {right: 1vw; bottom: 1vw;width: 2.7vw; height: 2.7vw;border-width: 0.25vw;}
.button-up:after { border-width: 0 0.4vw 0.6vw 0.4vw; } 


.b-item__datawrapper * {font-size:1vw;}
.b-item__datawrapper .b-item__tablerow {font-size:1vw !important;}
.b-item__datawrapper .b-article {font-size:1vw !important;}
.b-item__datawrapper .b-item__tablerow.price span {font-size: 1.4vw !important;}


.b-item__details-v2 {position:relative;}
.b-item__details-v2 .b-item__content1 {padding-right:4.1vw;position:relative;min-height:40vw;padding-bottom:1vw;}
.b-item__details-v2 .b-item__imagewrapper {left:4.1vw;width:calc(44% - 8.2vw);}
.b-item__details-v2 .b-item__content2-leftcol {padding-bottom:2vw;}
.b-item__details-v2 .b-item__content2-rightcol:before {right:4.1vw} 

.b-item__details-v2 .b-article {font-size:1vw;}
.b-item__details-v2 .b-article h3[itemprop='name'] {font-size:2vw;}
.b-item__details-v2 .b-article h4[itemprop='manufacturer'] {font-size:1.5vw;}
.b-item__details-v2 .b-article p[itemprop='description'] {margin:0 0 2vw;}
.b-item__details-v2 .b-vitrinalist__dataspecifications {margin:0 0 2vw;}
.b-item__details-v2 .b-vitrinalist__dataspecifications-listicon {margin-right:0.75vw;}

.b-item__details-v2 .b-item__recipeslink {margin:0 0 2vw;}
.b-item__details-v2 .b-item__recipeslinkurl {font-size:1vw;padding-left:2vw;}
.b-item__details-v2 .b-item__recipeslinkurl:before {width:1.5vw;height:1.5vw;}

.b-item__details-v2 .b-item__table {margin:0px 4.1vw;}
.b-item__details-v2 .b-item__tablerow {font-size:1vw;padding:1vw 2vw;}
.b-item__details-v2 .b-item__tablerow:first-child {padding-top:1.5vw;}
.b-item__details-v2 .b-item__tablerow:last-child {padding-bottom:1.5vw;}
.b-item__details-v2 .b-item__tablerow span:first-child {padding-right: 2.5vw;}

.b-item__details-v2 .b-item__content2-leftcol .b-article {font-size:0.9vw;margin-left:4.1vw;margin-right:4.1vw;padding:0 1.5vw 1.5vw;}
.b-item__details-v2 .b-item__price {font-size:1.5vw;margin:0 0 2vw;}
.b-item__details-v2 .b-item__price span {font-size:1vw}

.b-tulovopanel {display:flex;justify-content:space-between;align-items:flex-start;width:100%;margin:0 0 2.5vw;}
.b-tulovopanel__image {flex-basis:35%;flex-shrink:0;flex-grow:0;position:relative;}
.b-tulovopanel__image img {display:block;margin:0 auto;padding:0;width:80%;}
.b-tulovopanel__text {flex-basis:55%;flex-shrink:0;flex-grow:0;position:relative;padding-right:5vw;box-sizing:border-box;}
.b-tulovopanel__text > :first-child {margin-top:0;}
.b-telopanel {display:flex;justify-content:space-between;align-items:flex-start;width:100%;margin:0 0 2.5vw;}
.b-telopanel__image {flex-basis:35%;flex-shrink:0;flex-grow:0;position:relative;}
.b-telopanel__image img {display:block;margin:0 auto;padding:0;width:80%;max-width:200px;}
.b-telopanel__text {flex-basis:55%;flex-shrink:0;flex-grow:0;position:relative;padding-right:5vw;box-sizing:border-box;}
.b-telopanel__text > :first-child {margin-top:0;}

.b-fermerpanel {margin:1.5vw 0 2.5vw;}
.b-fermerpanel__imagewrapper {margin:0 0 1.5vw;}
.b-fermerpanel__title {font-size:1.5vw;margin: 0 0 0.5vw;}
.b-fermerpanel__subtitle {font-size: 1vw;}
.b-fermerpanel__button {margin: 1.5vw 0 0;}
.b-fermerpanel__buttonlink {font-size:1vw;padding-left:2vw;}
.b-fermerpanel__buttonlink:before {width:1.5vw;height:1.5vw;}
